#日记贴详情页--日记贴点赞
vote:
  method: post
  url: /api/topic/vote/
  params:
  data:
    topic_id: ${topic_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#取消点赞
cancelvote:
  method: delete
  url: /api/topic/vote/
  params:
    topic_id: ${topic_id}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#详情页内容
detail:
  method: get
  url: /api/topic/v1
  params:
    topic_id: ${topic_id}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段



##日记贴相关美购--暂时没有
#topic_service:
#  method: get
#  url: /api/diary/services
#  params:
#    diary_id: ${diary_id}
#    service_id: ${service_id}
#  data:
#  json: {}



##日记贴一级评论创建[这个是非本身日记贴：21116006]--暂时未解决复写yaml文件的问题所以单独把创建评论踢出去
#reply_create:
#  method: post
#  url:  /api/topic/reply/create/21249632/
#  params:
#    channel: ${channel}
#  data:
#    content: ${content}
#  json: {}
#  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#
#
##日记贴二级评论创建[这个是非本身日记贴：21116006]
#sub_reply_create:
#  method: post
#  url:  /api/topic/reply/create/21249632/
#  params:
#    channel: ${channel}
#  data:
#    content: ${content}
#    replied_id: ${replied_id}
#  json: {}
#  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段